## oem-sutton.newell-ace-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-ace-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Ace. (LP: #1881878)

 -- Bin Li <bin.li@canonical.com>  Mon, 25 May 2020 13:41:22 +0800
