=== debian/tests/control ===
Tests: oem-sutton.newell-ace-meta
Depends: @
Restrictions: needs-root
