## oem-sutton.newell-ace-meta 20.04ubuntu4

=== debian/changelog ===
oem-sutton.newell-ace-meta (20.04ubuntu4) focal; urgency=medium

  * Update the url with new specification.

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 11:22:15 +0800

oem-sutton.newell-ace-meta (20.04ubuntu3) focal; urgency=medium

  * Don't depend on linux-oem-20.04, cause we use 5.4 kernel. (LP: #1881521)

 -- Bin Li <bin.li@canonical.com>  Mon, 01 Jun 2020 12:06:24 +0800

oem-sutton.newell-ace-meta (20.04ubuntu2) focal; urgency=medium

  * Move lenovo-doc depends to suggests.

 -- Bin Li <bin.li@canonical.com>  Tue, 26 May 2020 15:31:10 +0800

oem-sutton.newell-ace-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Ace. (LP: #1878346)

 -- Bin Li <bin.li@canonical.com>  Mon, 25 May 2020 13:41:22 +0800
