=== debian/control ===
Source: oem-sutton.newell-ace-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b newell.ace-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/newell.ace-focal-oem

Package: oem-sutton.newell-ace-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, oem-sutton.newell-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Sutton Newell Ace platform
 This is a metapackage for Sutton Newell Ace platform. It installs
 packages needed to support this hardware fully.

Package: oem-sutton.newell-factory-ace-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
Suggests: lenovo-doc-ace
Description: hardware support for Sutton Newell Ace platform
 This is a factory metapackage for Sutton Newell Ace platform.
 It installs packages needed to support this hardware fully.
