## oem-sutton.newell-ace-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.newell-ace-meta (20.04ubuntu5) focal; urgency=medium

  * Bump debhelper from 11 to 12.

 -- Bin Li <bin.li@canonical.com>  Thu, 16 Jul 2020 15:00:03 +0800
