## oem-sutton.newell-ace-meta 20.04ubuntu6

=== debian/changelog ===
oem-sutton.newell-ace-meta (20.04ubuntu6) focal; urgency=medium

  * Update with new script.

 -- Bin Li <bin.li@canonical.com>  Thu, 15 Oct 2020 16:06:15 +0800
