## oem-sutton.newell-ace-meta 20.04ubuntu7

=== debian/changelog ===
oem-sutton.newell-ace-meta (20.04ubuntu7) focal; urgency=medium

  * Fix grub boothole issue. (LP: #1893633)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Nov 2020 11:44:13 +0800
