=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Newell Ace platform
- This is a metapackage for Sutton Newell Ace platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkPad X1 Carbon Gen 8
+ This is a metapackage for Lenovo ThinkPad X1 Carbon Gen 8. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-ace-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
 Suggests: lenovo-doc-ace
-Description: hardware support for Sutton Newell Ace platform (factory)
- This is a factory metapackage for Sutton Newell Ace platform.
+Description: hardware support for Lenovo ThinkPad X1 Carbon Gen 8 (factory)
+ This is a factory metapackage for Lenovo ThinkPad X1 Carbon Gen 8.
  It installs packages needed to support this hardware fully. (factory)
