## oem-sutton.newell-ace-meta 20.04ubuntu10

=== debian/changelog ===
oem-sutton.newell-ace-meta (20.04ubuntu10) focal; urgency=medium

  * Use linux-generic while not hwe-20.04.

 -- Bin Li <bin.li@canonical.com>  Wed, 28 Jul 2021 13:01:42 +0800

oem-sutton.newell-ace-meta (20.04ubuntu9) focal; urgency=medium

  * Add linux-generic into the dependency.

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Jul 2021 15:08:17 +0800
