=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-sutton.newell-ace-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, oem-sutton.newell-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Lenovo ThinkPad X1 Carbon Gen 8
