## oem-sutton.newell-ace-meta 20.04ubuntu11

=== debian/changelog ===
oem-sutton.newell-ace-meta (20.04ubuntu11) focal; urgency=medium

  * Update the kernel dependency and maintainer scripts for linux-
    generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 11 Oct 2022 06:12:13 +0000
