## oem-sutton.newell-ace-meta 20.04ubuntu12

=== debian/changelog ===
oem-sutton.newell-ace-meta (20.04ubuntu12) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 01 Dec 2023 13:20:31 +0800
