=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Lenovo ThinkPad X1 Carbon Gen 8
- This is a metapackage for Lenovo ThinkPad X1 Carbon Gen 8. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Lenovo ThinkPad X1 Carbon Gen 8, X1 Yoga Gen 5
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad X1 Carbon Gen 8
+  * Lenovo ThinkPad X1 Yoga Gen 5
+ It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-ace-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
 Suggests: lenovo-doc-ace
-Description: hardware support for Lenovo ThinkPad X1 Carbon Gen 8 (factory)
- This is a factory metapackage for Lenovo ThinkPad X1 Carbon Gen 8.
+Description: hardware support for Lenovo ThinkPad X1 Carbon Gen 8, X1 Yoga Gen 5 (factory)
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad X1 Carbon Gen 8
+  * Lenovo ThinkPad X1 Yoga Gen 5
  It installs packages needed to support this hardware fully. (factory)
